
Infrastructure - Task #6565

Configure Jenkins jobs for ezid (ezid-client)

2014-11-13 23:46 - Jing Tao

Status: New Start date: 2014-11-13

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

The ezid build wasn't configured. We need to configure jobs for both the 1.0.1 snapshot and release tag - 1.0.0:

The new repository url of the project is: https://github.com/NCEAS/ezid

If the 1.0.1 sanpshot works fine, we need to configure a release tag - 1.0.1.

The tag 1.0.1 will be used in Metacat which will be used on CCI-1.4.2.

Subtasks:

Task # 6566: install the git plugin on Jenkins Closed

Task # 6567: configure ezid-client job for snapshot (trunk / dev) Closed

Task # 6569: configure jobs for tag 1.0.1, 1.0.0 and 0.9.0 New

History

#1 - 2014-11-13 23:52 - Jing Tao

- Target version changed from CCI-1.4.2 to CCI-1.5.0

it should be cci-1.5.0

#2 - 2014-12-15 18:36 - Rob Nahf

- Target version changed from CCI-1.5.0 to Maintenance Backlog
